Subject: bug#15814: bootstrap fails due to recent cl-symbol-macrolet patch

From: Glenn Morris <[email-masked]>
Date: Thu, 07 Nov 2013 17:07:30 -0500

PS I find what works for me is to have several local branches in
various degress of messiness, but to try to keep a pristine one from
which to commit patches (especially ones from other people).